/* Extra-Extra-Thin (100) */
@font-face {
  font-family: "NHG-XXT";
  src: url("NeueHaasDisplay-XXThin.woff2") format("woff2"), url("NeueHaasDisplay-XXThin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Extra-Thin (100) */
@font-face {
  font-family: "NHG-XT";
  src: url("NeueHaasDisplay-XThin.woff2") format("woff2"), url("NeueHaasDisplay-XThin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Thin (100) */
@font-face {
  font-family: "NHG-T";
  src: url("NeueHaasDisplay-Thin.woff2") format("woff2"), url("NeueHaasDisplay-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Light (300) */
@font-face {
  font-family: "NHG-L";
  src: url("./fonts/NeueHaasDisplay-Light.woff2") format("woff2"), url("./fonts/NeueHaasDisplay-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Medium (400) */
@font-face {
  font-family: "NHG-M";
  src: url("./fonts/NeueHaasDisplay-Mediu.woff2") format("woff2"), url("./fonts/NeueHaasDisplay-Mediu.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Roman (500) */
@font-face {
  font-family: "NHG-R";
  src: url("./fonts/NeueHaasDisplay-Roman.woff2") format("woff2"), url("./fonts/NeueHaasDisplay-Roman.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Bold (700) */
@font-face {
  font-family: "NHG-B";
  src: url("./fonts/NeueHaasDisplay-Bold.woff2") format("woff2"), url("./fonts/NeueHaasDisplay-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Black (900) */
@font-face {
  font-family: "NHG-K";
  src: url("./fonts/NeueHaasDisplay-Black.woff2") format("woff2"), url("./fonts/NeueHaasDisplay-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

.font-thin {
  font-family: "NHG-L", sans-serif;
  letter-spacing: 1px;
  font-size: 14px;
}
.font-bold {
  font-family: "NHG-B", sans-serif;
  letter-spacing: 1px;
  font-size: 20px;
}
